
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700&display=swap');

@font-face {
    font-family: 'Galano Grotesque Alt Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Galano Grotesque Alt Regular'), url('fontes/GalanoGrotesqueAltRegular.woff') format('woff');
    }

    @font-face {
        font-family: 'Bayshore';
        src: url('fontes/Bayshore.woff2') format('woff2'),
            url('fontes/Bayshore.woff') format('woff');
        font-weight: normal;
        font-style: normal;
        font-display: swap;
    }


.container{
    max-width: 1160px;
}  
body { 
    font-family: 'Montserrat'; 
    font-weight:400; 
    color:#6d8582; 
    font-size:18px; 
}
a:hover {
    text-decoration: none; 
}
header{
    z-index: 9999; 
    position: relative;
    background-image: url(imagens/bg-topo.jpg);
    background-size: cover;
    width: 100%;
    height: 645px;
    background-position: center;
}

header section{
    height: inherit;
}

h1{
    font-size: 0; 
    width: 282px; 
    height: 82px;
    position: absolute;
    background-image: url(imagens/logo.png);
    background-size: cover  ;
    top: 214px;
    left: 130px;
}

h2{
    font-family: 'Bayshore';
    font-size: 75px;
    color: #91a3a1;
}

h3
{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
    line-height: 160%;
}

#redesSociais
{
    position: absolute;
    right: 0;
    top: 30px;

}

#redesSociais a{
    margin: 0 5px;
}

#climatizacao{
    position: absolute;
    left: 100px;
    top: 310px;
}


#climatizacao h2:last-child{
    margin-top: -60px;
    margin-left: 70px;
}

#exclusividade{
    font-family: 'Galano Grotesque Alt Regular';
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
    position: absolute;
    left: 130px;
    top: 460px;
    width: 290px;
    color: #91a3a1;
}

#casal{
    position: absolute;
    bottom: 0;
    right: 70px;
    width: 600px;
}

p{
    color: #6d8582;
    font-size: 18px;
    line-height: 150%;
}


#quemSomos{
    margin-top: 80px;
}

#quemSomos p{
    margin-left: 50px;
}

#servicos{
    margin-top: 80px;
}

#projeto{
    position: relative;
    height: 350px;
}
#projeto img:first-child
{
    position: absolute;
    width: 388px;
    left: 200px;
    z-index: 2;
}

#projeto div {
    position: absolute;
    display: block;
    width: 567px;
    height: 264px;
    color: #fff;
    background: #91a3a1;
    font-size: 18px;
    right: 59px;
    top: 25px;
    z-index: 1;
    padding: 39px 37px 0 110px;
    line-height: 180%;
}

#projeto img:last-child
{
    position: absolute;
    bottom: 0;
    right: 159px;
}


#instalacao{
    position: relative;
    height: 319px;
    margin-top: 40px;
}
#instalacao img:first-child
{
    position: absolute;
    width: 388px;
    right: 155px;
    top: 25px;    
    z-index: 2;
}

#instalacao div {
    position: absolute;
    display: block;
    width: 525px;
    height: 318px;
    color: #fff;
    background: #91a3a1;
    font-size: 18px;
    left: 130px;
    z-index: 1;    
    line-height: 180%;
    padding: 57px 90px 0 80px;
}

#instalacao img:last-child
{
    position: absolute;
    bottom: 0;
    right: 155px;
}

#manutencao-preventiva{
    position: relative;
    height: 475px;
    margin-top: 40px;
}
#manutencao-preventiva img:first-child
{
    position: absolute;
    width: 388px;
    left: 197px;
    top: 25px;    
    z-index: 2;
}

#manutencao-preventiva div {
    position: absolute;
    display: block;
    width: 515px;
    height: 475px;
    color: #fff;
    background: #91a3a1;
    font-size: 18px;
    right: 100px;
    z-index: 1;    
    line-height: 180%; 
    padding: 50px 110px 0 125px;   
}

#manutencao-preventiva img:last-child
{
    position: absolute;
    top: 0;
    left: 340px;
}

#manutencao-corretiva{
    position: relative;
    height: 319px;
    margin-top: 40px;
}
#manutencao-corretiva img:first-child
{
    position: absolute;
    width: 388px;
    right: 155px;
    top: 25px;    
    z-index: 2;
}

#manutencao-corretiva div {
    position: absolute;
    display: block;
    width: 525px;
    height: 318px;
    color: #fff;
    background: #91a3a1;
    font-size: 18px;
    left: 130px;
    z-index: 1;    
    line-height: 180%;
    padding: 57px 145px 0 80px;
}

#manutencao-corretiva img:last-child
{
    position: absolute;
    bottom: 0;
    right: 155px;
}


footer{
    background: #91a3a1;
    padding: 75px 0 20px;
    color: #fff;
    margin-top: 100px;
}

footer a{
    color: #fff;
}

footer a:hover{
    color: #fff;
}

footer h2{
    color: #fff;
}

footer .small{
    font-size: 10px;
}

/*-lg*/
@media (max-width: 1199.98px) {
    header{
        height: 570px;
    }

    #casal
    {
        width: 470px;
    }

    #redesSociais {        
        right: 50px;        
    }
    h1{
        top: 154px;
        left: 185px;
    }
    #climatizacao {
        
        left: 185px;
        top: 254px;
    }

    #exclusividade{
        left: 175px;
        top: 385px;
    }

    #projeto,
    #instalacao,
    #manutencao-preventiva,
    #manutencao-corretiva{
        height: auto;
    }
    #projeto img:first-child,
    #instalacao img:first-child,
    #manutencao-preventiva img:first-child,
    #manutencao-corretiva  img:first-child{
        position: relative;
        width: 388px;
        left: auto;
        right: auto;
        top: auto;
        margin: auto;
        display: block;
    }

    #projeto div, 
    #instalacao div, 
    #manutencao-preventiva div, 
    #manutencao-corretiva div {
        position: relative;        
        width: 80%; 
        height: auto;               
        right: auto;
        top: auto;  
        left: auto;      
        padding: 5%;        
        margin: auto;
    }

    #projeto img:last-child,
    #instalacao img:last-child,
    #manutencao-preventiva img:last-child,
    #manutencao-corretiva img:last-child
    {
        display: none;
    }
}

/*-md*/
@media (max-width: 991.98px) {
    
    #casal {
        width: 396px;
        right: 10px;
    }

    header {
        height: 491px;
    }

}

/*-sm*/
@media (max-width: 767.98px)  {

    h1{
        left: 30px;
    }

    h2{
        font-size: 60px;
    }
    #climatizacao h2:last-child
    {
        margin-top: -46px;
        margin-left: 29px;
    }
    

    #climatizacao {        
        left: 30px;        
    }

    #exclusividade{
        left: 30px;        
    }
	
}
/*-mobile*/
@media (max-width: 575.98px) {
    
    header {
        height: 375px;
    }

    #casal {        
        display: none;
    }

    h1 {
        width: 200px;
        height: 64px;
        background-size: contain;
        background-repeat: no-repeat;
        top: 120px;
        left: auto;
        margin: auto;
        position: relative;
    }

    #climatizacao {
        top: 124px;
        left: auto;
        margin: auto;
        position: relative;
        width: 100%;
        text-align: center;
    }

    #exclusividade {
        left: auto;
        margin: auto;
        position: relative;
        top: 107px;
        font-size: 16px;
        width: 237px;
    }

    #projeto div, 
    #instalacao div, 
    #manutencao-preventiva div, 
    #manutencao-corretiva div {
        
        width: 100%;         
    }
}